/* bug fix */
html{color:#000;background-color:#fff;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{margin:0;padding:0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:110%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:110%;}legend{color:#000;}


/* public css */
body{font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; line-height: 1.5em; font-size: 11.7pt; background: url(/cdn/img/bkg_body_bg.png);}
a{text-decoration: none;}
a:hover{color: #44b5df;}
#doc{background: url(/cdn/img/center_repeat_bg_1000x10.png) center repeat-y;}
#bd{min-height: 400px;width: 980px; margin:0 auto; background: url(/cdn/img/bkg_main_default_bg.png) repeat-y 200px;}
.bd-wrap{display: flex; background:url(/cdn/img/bottom-repeat_225x10.png) repeat-y right;overflow: hidden;}

/* layout */
.layout-left-panel{flex: 0 0 200px;}
.layout-main-panel{flex: 0 0 555px; min-height: 1000px; background: url(/cdn/img/bkg_main_default_bg.png) repeat-y left;}
.layout-right-panel{flex:0 0 225px; background: url(/cdn/img/bkg_right_bg.png) repeat-y left;}

body.search .layout-main-panel, body.article .layout-main-panel{background:url(/cdn/img/555x400_bottom_bg.png) no-repeat bottom; width: 100%;}

/*body.article .layout-main-panel{background:url(/cdn/img/555x400_list_bottom_bg.png) no-repeat bottom;}*/
/*body.article .detail .layout-main-panel{background:url(/cdn/img/555x400_bottom_bg.png) no-repeat bottom;}*/

/* common */

.loading{line-height: 4em;text-align: center;color: #666;font-size: 10.8pt;}

.news-list{}
.news-list dt{height: 35px; line-height: 35px; margin-bottom: 10px; font-size: 13.2pt; color: #fff; text-indent: 20px; background: #4CB6AA;position: relative;}
.news-list dt span{position: absolute; right: 10px; top: 0px;font-size: 10.8pt;}
.news-list dt span i{display: inline-block;width: 12px; height: 12px; vertical-align: middle; background: url(/cdn/img/ico_arrow_none_bg.png) 0px -12px;}
.news-list dt a{color: #ffffff;}
.news-list dt a:hover{color: #ffffff;}
.news-list dd{margin: 10px 15px; padding:0px 40px 0 5px; position: relative;}
.news-list dd i{position: absolute; top: -1px; right: 0px; display: inline-block; width: 38px; height: 23px;background: url(/cdn/img/ico_article_property.png) no-repeat;}
.news-list dd i.top{background-position:0px -30px;}
.news-list dd.date{height: 25px; line-height: 25px; background: #C9F3EF;color: #666;}
.news-list dd a{color: #878787;}
.news-list dd a:hover{color: #44b5df;}

.blue-box{/*background:#fefefe url(/cdn/img/bkg_blue_box_bg.png) repeat-x bottom;*/  /*background:#fefefe url(/cdn/img/repeat_225x10.png) repeat-y bottom;*/}
.blue-box h2.title{display: block; background: #44B5DF; height: 35px; line-height: 35px; color: #fff; font-size: 13.2pt;text-indent: 15px;}
.blue-box .box-bottom{height: 10px;overflow: hidden;clear: both; background:url(/cdn/img/bottom_225x10.png) center bottom;}
.blue-box .box-divide{height: 20px;overflow: hidden;clear: both; background:url(/cdn/img/divide_225x20.png) center bottom;}


/* module */
#hd{position: relative; height: 60px; clear: both; background: #fff url(/cdn/img/bkg_hd_bg.png) repeat-x bottom; z-index: 2;}
#hd .wrap{position: relative; width: 980px;margin:auto;}
#hd .logo{position: absolute; left: 5px; top: 7px; width: 250px; height: 40px; background: url(/cdn/img/bkg_tvb_logo.png) no-repeat left center;}
#hd .top-nav{position: absolute; left:233px; top: 16px; width: 514px; height: 25px; line-height: 25px; text-align: center; display: flex; justify-content: flex-start;/*background:url(/cdn/img/header_top-menu_03.png) no-repeat right -20px;*/}
#hd .top-nav-wrap{flex-grow: 1;margin: 2px;display: inline-block; float: left; height: 26px; background:url(/cdn/img/header_top-menu_03.png) no-repeat right -20px;}
#hd .top-nav-bg{height: 26px;background:url(/cdn/img/header_top-menu_01.png) no-repeat 0 -20px;}
#hd .top-nav-center{margin:0 15px; height: 26px; background:url(/cdn/img/header_top-menu_02.png) repeat-x 0 -20px;}
#hd .top-nav-center a{font-size: 10.8pt; color: #ffffff; font-weight: bold; position:relative;top:2px;word-break: keep-all;}
#hd .top-nav-center a:hover{color: #808080;}
#hd .top-nav-center a.current{color: #808080;}

#hd .search{position: absolute; left:748px; top: 16px; width: 185px; height: 25px; line-height: 25px; background:url(/cdn/img/bkg_search_bg.png) no-repeat bottom;}
#hd .search .keyword{width: 152px; margin-left: 10px;border: 0px;background: transparent;outline:none;}
#hd .search .submit-button{ width: 18px; border:0px;margin: 0px; cursor: pointer; background: transparent;outline:none;}

#hd .lang{position: absolute; right: 5px; top: 15px; width: 35px; height: 23px;display:flex; flex-direction: column;overflow: hidden;}
#hd .lang.open{overflow: visible;}
#hd .lang a{display: block; float: left; width: 35px; height: 23px; margin-right: 5px; background: url(/cdn/img/btn_lang.png) no-repeat 0px -23px;flex: 0 0 23px;order: 2;}
#hd .lang a.en-current{background-position: -0px -0px;order:1;}
#hd .lang a.tc{background-position: -70px -23px;}
#hd .lang a.tc-current{background-position: -70px 0px;order:1;}
#hd .lang a.sc{background-position: -35px -23px;}
#hd .lang a.sc-current{background-position: -35px 0px;order:1;}

#bd{position: relative; z-index: 1;height: auto;overflow:hidden;}

#ft{position: static; bottom: 0px; width: 100%; height: auto; clear: both; background: #2d2d2d; color: #bbb; float:left;}
#ft .wrap{width: auto;margin:auto; padding-top: 12px;}
/*#ft .logo{display: inline-block;width: 36px; height: 28px; margin-left: 5px; vertical-align:bottom; background: url(/cdn/img/bkg_ft_tvb_logo.png) no-repeat center center;}*/


#mod-ft{width:980px; margin: auto; padding-bottom: 20px; position: relative; overflow: hidden;height: auto;}
#mod-ft .wrap .copyright{/*position: absolute;*/ bottom: 20px;font-size: 9.6pt;color: #fff;}
#mod-ft .wrap .copyright a{font-size: 9.6pt;}
#mod-ft .wrap .copyright .logo{display: flex; align-items: center; flex-wrap: wrap; min-height: 40px; padding-left:41px; background: url(/cdn/img/tvb-logo.png) no-repeat left center;}
#mod-ft .wrap .copyright .logo span{padding-right: 5px;}
#mod-ft .wrap .copyright .logo a{padding: 0 5px;}
/*#mod-ft .wrap .menu{margin-left: 530px;overflow: hidden;height: auto; font-size: 8pt; float:right;}*/
#mod-ft .wrap .menu {
  font-size: 9.6pt;
  height: auto;
  overflow: hidden;
  width: inherit;
  margin-bottom:15px;
  /*padding-right: 161px;*/
}
#mod-ft .wrap .group{float: left; margin-right: 40px;}
#mod-ft .wrap .group .group_title{font-weight: bold;color: #44B5DF;}
#mod-ft .scroll-top-button{position: fixed; bottom: 0px;width: 35px; height: 23px; display: none; background: url(/cdn/img/top_new_35x23.png) no-repeat bottom center; cursor: pointer;}

#mod-ft a{color: #fff;font-size: 9.6pt; white-space: nowrap;}
#mod-ft a:hover{color: #44b5df;}

#mod-left-menu{line-height: 20px;text-align: left;}
#mod-left-menu .menu-list-item{border-bottom: 1px solid #e5e5e5;}
#mod-left-menu .menu-list-item ul{display: none;}
/*#mod-left-menu .expand ul{display: block;}*/
#mod-left-menu .menu-list-item a{padding: 10px 0px; display: block; color: #878787; margin-left: 15px;}
#mod-left-menu .menu-list-item a i{display: inline-block; width: 12px; height: 12px; margin-left: 5px; vertical-align: middle; background: url(/cdn/img/ico_arrow_white_bg.png) 0px -12px no-repeat;}
#mod-left-menu .expand a i{background-position:0px -24px;}
#mod-left-menu .menu-list-item a:hover{color:#878787; }
#mod-left-menu .menu-list-item li{border-bottom: 1px solid #e5e5e5;background: #bababa;}
/*#mod-left-menu .menu-list-item li.current{background: #868686;}*/
#mod-left-menu .menu-list-item li a{display: block; color: #fff;padding-left: 30px;margin-left: 0px;}
#mod-left-menu .menu-list-item li a:hover{color: #fff;background: #868686;}
/*#mod-left-menu .menu-list-item li a.current{color: #fff;background: #868686;}*/


#mod-index-image-show{}
#mod-index-image-show .image-show{width: 555px; height: 250px;}
#mod-index-image-show .image-show img{width: 100%; height: auto;}

#mod-internal-link{height: 90px;overflow: hidden;border-top: 1px solid #bababa; border-bottom: 1px solid #bababa; }
#mod-internal-link a{float: left;border-left: 1px solid #bababa;}
#mod-internal-link a.first{border:0px;}
#mod-internal-link a img{width: 138px;height: 90px;}


#mod-photo-album{}
#mod-photo-album .image-show{width: 555px; height: 150px;margin: auto;}
#mod-photo-album .image-show img{width: 185px; height: 150px;}
#mod-photo-album .my-slide-show-item{position: relative;}
#mod-photo-album span{position: absolute; bottom: 0px; width: 100%; line-height: 30px; display: block; color: #fff;}
#mod-photo-album span.bg{background: #333; opacity: 0.6; height: 30px;}
#mod-photo-album span.text h2{margin: 0px 5px;}

#mod-feature-photo{width: 225px; height: 200px;position: relative;}
#mod-feature-photo img{width: 225px; height: 200px;}
#mod-feature-photo span{position: absolute; bottom: 0px; width: 100%; line-height: 30px; display: block; color: #fff;}
#mod-feature-photo span.bg{background: #333; opacity: 0.6;}
#mod-feature-photo span.text h2{margin: 0px 5px;}

#mod-stock-price{}
#mod-stock-price .blue-box{}
#mod-stock-price .blue-box .title,#mod-stock-price .blue-box .info, #mod-stock-price .blue-box .box-bottom, #mod-stock-price .blue-box .box-divide,#mod-stock-price .blue-box .loading{display:none;}
#mod-stock-price .blue-box .loading{position: absolute;width: 225px;}
/* #mod-stock-price .box{visibility: hidden;} */
#mod-stock-price .time{height: 25px; line-height: 25px; color: #eee;text-indent: 15px; font-size: 10.8pt; background: #5A5A5A;}
#mod-stock-price .info{padding:5px 15px; color: #666;font-size: 10.8pt;}
#mod-stock-price .update-time{display: block; margin-top: 5px; font-size: 9.6pt;}

#mod-index-report{color: #666;}
#mod-index-report .box{padding: 10px; text-align: center;height: auto;overflow:auto;}
#mod-index-report .report-item{float: left;width: 102px;}
#mod-index-report a{display: block; clear: both;color: #666;}
#mod-index-report a:hover{color: #44b5df;}
#mod-index-report img{width: 96px; height: 130px;}

#mod-article-content{/*background:url(/cdn/img/555x400_bottom_bg.png) no-repeat bottom;*/color: #404040;}
#mod-article-content .title{background: none repeat scroll 0 0 #4CB6AA;}
#mod-article-content .title h2 {color: #FFFFFF;display: inline-block;font-size: 14.4pt;height: auto;line-height: 35px;padding-left: 20px;text-indent: 0;width: 95%;}
#mod-article-content .article-content{margin: 20px;overflow-y: hidden; overflow-x: auto;text-align: justify;}
#mod-article-content .article-content a{color: #666; text-decoration: underline;}
#mod-article-content .article-content a:hover{color: #44b5df;}
#mod-article-content .bodytitle {color: #0066CC; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-weight: bold;}
#mod-article-content p{text-align: justify;}

.original {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.original p {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
/*.original p :not(:lang(zh)) {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}*/
.original p :not(:lang(zh)) {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}

.original h4,.original p,.original blockquote,.original ul,.original fieldset,.original form,.original ol,.original dl,.original dir,.original menu{margin:1.12em 0}
.original ol,.original ul,.original dir,.original menu,.original dd{margin-left:40px}
/*.original ol{list-style-type:decimal}*/
.original ol ul,.original ul ol,.original ul ul,.original ol ol{margin-top:0; margin-bottom:0}
.original ul,.original ol,.original dl{page-break-before:avoid}
.original li{list-style-type: inherit; background: none;}
/*.original ol li{list-style-type: inherit; background: none;}*/
.original strong{font-weight: bold;}


#mod-article-list{width: auto;}
#mod-article-list .title h2{height: 35px; line-height: 35px; font-size: 14.4pt; color: #fff; text-indent: 20px; background: #4CB6AA;}
#mod-article-list .list{padding: 10px;}
#mod-article-list .list li{padding: 3px 5px; line-height: 24px; background: #c8f3ee;}
#mod-article-list .list li.odd{background: #A6D7DF; color: #868686;}
#mod-article-list .list li label{position: absolute;color: #868686;}
#mod-article-list .list li.trans{background: none;}
#mod-article-list .list a{display: block; font-size: 15.6px; color: #868686; text-align:left; margin-left: 100px;}
#mod-article-list .list a:hover{ font-size: 15.6px; color: #44b5df;}
#mod-article-list .list title{display: block; margin-left: 100px; font-size: 15.6px; color: #868686;}
#mod-article-list .pagination-item{margin: 5px 10px; padding: 2px; border: 1px solid #fff;font-size: 10.8pt;line-height: 20px; }
#mod-article-list .pagination-item label{float: left; margin-left: 10px;}
#mod-article-list .pagination{text-align: right;}
#mod-article-list .pagination a{display: inline-block; width: 20px;height: 20px; margin-right: 2px; border: 1px solid #fff; background: #fff; color: #6997D3; text-align: center;}
#mod-article-list .pagination a.current{background: none;color: #000;border: 0px;}
#mod-article-list .pagination span.dot{display: inline-block; width: 20px;height: 20px; margin-right: 2px;text-align: center;}
#mod-article-list a.bodylink {color: #0066CC;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;font-weight: bold;}
#mod-article-list a.pdf_link_no_date{margin-left:0px;}
#mod-article-list .bodytitle {color: #0066CC; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-weight: bold;margin-top:10px;margin-bottom:10px;}
#mod-article-list .bodycontent {color: #0066CC; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-weight: bold;margin-top:10px;margin-bottom:10px;}

#mod-article-list .list .original li{background: none;}
#mod-article-list .list .original a{display: inline;margin-left:0px;}

#mod-calendar{}
#mod-calendar .blue-box{}
#mod-calendar .calendar{}
#mod-calendar .ui-datepicker-inline{width: 225px;border-radius: 0px;border: 0px;background:transparent;}
#mod-calendar .ui-datepicker-header{background: #44B5DF; border-radius: 0px;border: 0px;}
#mod-calendar .ui-datepicker{padding: 0px;}
#mod-calendar .ui-datepicker thead{background: #5A5A5A;color: #fff;}
#mod-calendar .ui-datepicker th{padding: 0px;font-weight: normal;font-size: 9.6pt;}
#mod-calendar .ui-datepicker td{ width: 30px; padding: 0px;height: 31px;}
#mod-calendar .ui-datepicker td a{height: 30px; line-height: 31px; padding: 0px; border-width: 0px 1px 1px 0px; color: #868686;font-weight: normal;text-align: center;}

/*#mod-calendar .ui-datepicker td a.ui-state-active{background: #D5D5D5 url(/cdn/img/calendar_31x31_grey.png) no-repeat left top;border-color: #ccc;}*/
#mod-calendar .ui-datepicker td a.ui-state-active{background:#F6F6F6; border-color: #ccc;}
#mod-calendar .ui-datepicker td.event-td a.ui-state-active {background: #D5D5D5 url(/cdn/img/calendar_31x31_grey.png) no-repeat left top;border-color: #ccc;}

#mod-calendar .ui-datepicker td a.ui-state-highlight{background: #fff url(/cdn/img/calendar_31x31_white.png) no-repeat left top; color: #868686; border-width: 0px 1px 1px 0px; border-color:#ccc; }
#mod-calendar .ui-datepicker .ui-datepicker-other-month .ui-state-default{font-weight: normal; color: #999;}
#mod-calendar .ui-datepicker td span, .ui-datepicker td a{ text-align: center;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{height: 29px; line-height: 29px; padding: 0px;cursor: default;}

.ui-state-hover, .ui-widget-content .ui-state-hover{background: #F6F6F6;border-color:#ccc;}
#mod-calendar .ui-widget-content .ui-state-highlight{border-color: #ccc;}

#mod-calendar .ui-datepicker-header .ui-icon{background: url(/cdn/img/ico_arrow_none_bg.png) 0px -33px no-repeat;cursor: pointer;}
#mod-calendar .ui-datepicker-header .ui-datepicker-next .ui-icon{background-position: 0px -10px;}
#mod-calendar .ui-datepicker-prev-hover,#mod-calendar .ui-datepicker-next-hover{background: none;border: 0px;}
#mod-calendar .ui-datepicker-prev-hover span {display: block; position: relative;}

#mod-calendar .event-list{ margin: 5px 10px; line-height: 20px;color: #868686;}
#mod-calendar .event-list li{padding: 5px 0px; border-bottom: 1px solid #ddd;}
#mod-calendar .event-list a{color: #868686;}
#mod-calendar .event-list a:hover{color: #44b5df;}
#mod-calendar .cat-link{margin-left: 10px;}
#mod-calendar .cat-link a{color: #888888; font-size: 10.8pt;}
#mod-calendar .cat-link a:hover{color: #44b5df;}

#mod-calendar .ui-datepicker-calendar .event{background:#44B5DF  url(/cdn/img/calendar_31x31_blue.png) no-repeat left top;color: #fff; cursor: pointer;}

/* search result*/
#mod-search {padding:20px;}
#mod-search form{width:515px; height:35px;  border: 1px solid #e5e5e5; background: #fff;}
#mod-search .search {width:480px; height:30px; font-size:18px; float:right; border:0px; outline:none; color:#868686; margin-top:5px;}
#mod-search .submit-button{width: 35px; height:35px; border:0px;margin: 0px; cursor: pointer; background: url('/cdn/img/search_18x20.png') no-repeat center;outline:none; float:left;}
#mod-search .summary {margin: 10px 0 25px; color:#868686;font-size:18px;}
#mod-search span.highlight{color:#dd4b39;}
#mod-search div.cat_wrap {width:515px; height:46px;}
#mod-search div.category {float:left; width:408px;}
#mod-search a.cat {color:#44b5df;font-size:18px; margin-right:25px;}
#mod-search div.sort {float:right; width:107px;}
#mod-search div.sort a.cat {font-size:14px; margin-right:0px; float:right;}
#mod-search a.current {color:#868686;}
#mod-search ul li{margin: 10px 0; cursor:pointer;}
#mod-search ul li a{font-size:15px; color:#44b5df; line-height:1.5}
#mod-search .description{font-size:15px; line-height:1.2; color:#868686;}
#mod-search .link{font-size:12px;color:#44b5df; line-height:1.5}
#mod-search .pagination-item{padding: 2px; border: 1px solid #fff;font-size: 10.8pt;line-height: 20px; }
#mod-search .pagination-item label{float: left; margin-left: 10px;}
#mod-search .pagination{text-align: right;}
#mod-search .pagination a{display: inline-block; width: 20px;height: 20px; margin-right: 2px; border: 1px solid #fff; background: #fff; color: #6997D3; text-align: center;}
#mod-search .pagination a.current{background: none;color: #000;border: 0px;}
#mod-search .pagination span.dot{display: inline-block; width: 20px;height: 20px; margin-right: 2px;text-align: center;}

.mobile-menu-toggle{display: none;}
@media screen and (max-width: 1000px) {
	#doc{background: transparent;}
	#bd{width: auto;}
	.bd-wrap{justify-content: center; max-width: 780px; margin: auto; background: url(/cdn/img/bkg_main_default_bg.png) repeat-y left;}

	/* layout */
	.layout-left-panel{display: none;}
	.layout-main-panel{min-height: 0;}
	.layout-right-panel{background: url(/cdn/img/bkg_right_bg.png) repeat-y left;}

	/* module */
	#mod-hd{height: 100%;}
	#mod-hd .wrap{display: flex; flex-wrap: wrap; height: 100%; width: 100%;}
	#hd .logo{position: relative;}
	#mod-hd .menu-content{flex-basis: 100%; max-height:0; overflow: auto; transition: 1s all ease;}
	#mod-hd.open .menu-content{position: relative; z-index: 999;  max-height: 1000px; margin-top: 13px;}

	#mod-hd .menu-content{display: flex;flex-direction: column;background: #fff url(/cdn/img/bkg_hd_bg.png) repeat-x bottom;}
	#mod-hd .menu-content #mod-left-menu{}
	#mod-hd .menu-content > div.top-nav-scroll-wrap{height: 32.5px; padding-left: 15px; box-sizing: border-box; overflow: hidden; border-bottom: 1px solid #e5e5e5;background: url(/cdn/img/header_top-menu_02.png) repeat-x;background-size: 100% 130px;background-position: -46px;}
	#mod-hd .menu-content .top-nav{position: relative; left: 0;top:0; width: 100%; height: auto;  padding-bottom: 10px; overflow-x:auto; overflow-y: hidden;}
	#mod-hd .menu-content .top-nav .top-nav-wrap{flex-shrink: 0;}
	#mod-hd .menu-content .search{position: relative; left: 0;top:0; width: 100%; height: auto; padding: 10px 15px; box-sizing: border-box; background: transparent; border-bottom: 1px solid #e5e5e5;}
	#mod-hd .menu-content .search form{display: flex;}
	#hd .search .keyword{flex-grow:1; width: auto; margin: 0;}
	#hd .search .submit-button{height: 20px; background:url('/cdn/img/search_18x20.png') no-repeat center;}

	#mod-hd .menu-content .lang{position: relative; left: 0;top:0; width: 100%; height: auto; padding: 10px 0; padding-left: 15px; box-sizing: border-box; flex-direction: row; justify-content: center;}
	#mod-hd .menu-content .lang a{flex: 0 0 35px; order:1!important;}
	#hd .top-nav-wrap, #hd .top-nav-center, #hd .top-nav-bg{background: transparent;}

	.mobile-menu-toggle{display: block; margin: 7px 5px auto auto; cursor: pointer;}
	.mobile-menu-toggle .bar1, .mobile-menu-toggle .bar2, .mobile-menu-toggle .bar3 {width: 35px;height: 5px;background-color: #878787;margin: 6px 0;transition: 0.4s;}
	#mod-hd.open .mobile-menu-toggle .bar1 {-webkit-transform: rotate(-45deg) translate(-8px, 6px);transform: rotate(-45deg) translate(-8px, 6px);}
	#mod-hd.open .mobile-menu-toggle .bar2 {opacity: 0;}
	#mod-hd.open .mobile-menu-toggle .bar3 {-webkit-transform: rotate(45deg) translate(-9px, -8px);transform: rotate(45deg) translate(-9px, -8px);}
	#ft{padding: 15px; box-sizing: border-box;}
	#ft .wrap{margin: 0;}
	#mod-ft .wrap .menu{display: flex; flex-wrap: wrap; margin: 0 0 15px;}
	#mod-ft{width: auto;}
	#mod-ft .wrap .group{flex: 1 1 33%; margin-bottom: 15px; }
	#mod-ft .scroll-top-button{right: 0;z-index: 9999;}
	#mod-index-image-show{}
	#mod-index-image-show .image-show{margin: auto;}
}

@media screen and (max-width: 798px){
	#bd{max-width: 555px;}
	.bd-wrap{flex-direction: column; align-items: center;}

	/* layout */
	.layout-main-panel{flex: 0 0 auto;}
	.layout-right-panel{flex:0 0 auto; width: 100%; background: transparent;}

	.blue-box .box-bottom{display: none;}
	.blue-box .box-divide{display: none;}
	.blue-box {padding-bottom: 10px;}
	/* module */
	#mod-ft .wrap .copyright .logo span{flex: 1 0 100%;}
	#mod-feature-photo{display: none; flex: 0 0 225px;}
	#mod-stock-price{display: none;}
	#mod-index-report{}
	#mod-index-report .box{display: flex; justify-content: space-around;}
	#mod-calendar{}
	#mod-calendar .ui-datepicker-inline{width: 100%;}
	#mod-calendar .ui-datepicker td a.ui-state-highlight{background-size: cover;}

	#mod-index-image-show .image-show{width: auto;}
	#mod-internal-link{height: auto;}
	#mod-internal-link a{width: 25%;box-sizing: border-box;}
	#mod-internal-link a img{width: 100%; height: auto;}
	#mod-photo-album .image-show{max-width: 100vw;}
}
